.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-673e1e8b-9874-cdd8-416c-f38383a3ab91 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-673e1e8b-9874-cdd8-416c-f38383a3ab91) !important;
}
.lfr-layout-structure-item-277e91bb-e160-5ff3-06b0-9ae3d62333cc {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-277e91bb-e160-5ff3-06b0-9ae3d62333cc) !important;
}
.lfr-layout-structure-item-be731544-cf85-136e-70e1-8e046decc0c8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad57ec88-b89e-b8a1-e490-ca5ab5e0fd9a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8aa3dafd-791b-00d2-dbaa-aebbb9896ae1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92633280-ed2a-33cd-0501-7aef9232f172 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4abf4b5-09fd-147e-f3fb-d2e0c92217f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4abf4b5-09fd-147e-f3fb-d2e0c92217f5) !important;
}
.lfr-layout-structure-item-a2111e8d-0d7a-4e54-350a-5d430bf80f6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2111e8d-0d7a-4e54-350a-5d430bf80f6c) !important;
}
.lfr-layout-structure-item-d0bf0315-74a6-b58a-9cfd-301c16ad1255 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0bf0315-74a6-b58a-9cfd-301c16ad1255) !important;
}
.lfr-layout-structure-item-84da6a81-fa19-5ac8-9f20-ce47de63c3da {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c3e5792-6ec0-422c-8644-2068c6e3d312 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c3e5792-6ec0-422c-8644-2068c6e3d312) !important;
}
.lfr-layout-structure-item-96ca5733-776a-0f3f-44ee-eb4dc43b0fd7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
